@charset "gb2312";
.main{ width:980px; height:auto; overflow:hidden; margin:10px auto 0; background:#fff; padding-bottom:10px;}
.left{ width:252px; display:inline; float:left; margin-left:10px; height:auto; overflow:hidden;}
.right{ width:708px; display:inline; float:right; height:auto; overflow:hidden;}
.right2{ width:980px; display:inline; float:left; height:auto; overflow:hidden;}

.gyyy{ width:250px; height:237px; border:solid 1px #e1f5fd; float:left; border-radius:3px;}
.gyyy h2 a{ width:250px; height:34px;float:left; display:inline; padding:0; }
.gyyy h2 img{;float:left; display:inline; margin:-1px; }
.gyyy a{ width:205px;border-top:solid 1px #e1f5fd; color:#555; line-height:33px; height:33px;float:left; padding-left:45px;}
.gyyy strong{ font-weight:normal; padding-right:7px; color:#555;}
.gyyy a:hover{ color:#fff; background:#62c2e9;}
.gyyy a:hover strong{ color:#fff;}


.ship{ width:250px; height:250px; border:solid 1px #e1f5fd; float:left; border-radius:3px; margin-top:10px;}
.ship h2 a{ width:250px; height:34px;float:left; display:inline; padding:0; }
.ship h2 img{;float:left; display:inline; margin:-1px; }

.ship_v{ width:226px; height:160px; border:solid 1px #ebebeb; float:left; display:inline; margin:12px;}
.ship p{ width:220px; height:20px;  float:left; display:inline; line-height:20px; padding-left:20px;}
.ship p strong{ color:#2699d2;}


.wenda{ width:250px; height:250px; border:solid 1px #e1f5fd; float:left; border-radius:3px; margin-top:10px;}
.wenda h2{ width:250px; height:34px;float:left; display:inline; padding:0; }
.wenda h2 img{;float:left; display:inline; margin:-1px; }
.wenda .li1{ width:210px; height:75px;float:left; display:inline; margin:0 5px; background:url(../images/wenda_bg.jpg) left bottom no-repeat; margin-top:10px; padding-left:30px; border-bottom: dashed 1px #d8d8d8; margin-bottom:7px;}
.wenda .li1 h3{ width:210px; height:25px;float:left; line-height:25px; color:#2699d2;}
.wenda .li1 h3 a,.wenda .li1 h3 a:visited{color:#2699d2;}
.wenda .li1 p{ width:210px; height:50px;float:left; line-height:22px;}
.wenda .li1 p a{ color:#2699d2;}
.wenda .li2{ width:210px; height:24px; line-height:24px;float:left; display:inline; margin-left:20px;background:url(../images/arr3.jpg) left center no-repeat;  padding-left:10px; overflow:hidden; }

.wenti{ width:250px; height:260px; border:solid 1px #e1f5fd; float:left; border-radius:3px; margin-top:10px;}
.wenti h2{ width:250px; height:34px;float:left; display:inline; padding:0; }
.wenti h2 img{;float:left; display:inline; margin:-1px; }

.wenti .li1{ width:227px; height:86px;float:left; display:inline; margin:11px; margin-bottom:3px;}
.wenti .li2{ width:203px; height:24px;float:left; display:inline; margin-left:11px; line-height:24px;background:url(../images/hot_arr.jpg) left center no-repeat; padding-left:24px;}
.wenti .li3{ width:203px; height:24px;float:left; display:inline; margin-left:11px; line-height:24px;background:url(../images/arr_arr.jpg) left center no-repeat; padding-left:24px;}

.mianfei{ width:252px; height:167px; float: left; margin-top:10px;background:url(../images/mianfei.jpg) no-repeat;}
.mianfei a{ width:252px; height:55px; float: left; text-indent:-999px;}

.yygk{ width:708px; float:left; overflow:hidden; height:auto; padding-bottom:12px;}
.yygk h2{ width:708px; float:left; overflow:hidden; height:34px; margin-bottom:15px;}
.yygk  img{ float:left;}
.yygk .li1{ width:330px; float:left; overflow:hidden; height:220px; padding:0 3px;}
.yygk .li1 p{ width:320px; float:left; overflow:hidden; line-height:24px; text-indent:2em; padding:0 5px;}
.yygk .li1 a{ color:#2fa1d3;}
.yygk .li1{ width:345px; float:left; overflow:hidden; height:195px;}

.yygk .li3{ width:660px; float:left; overflow:hidden; height:107px; padding:10px; border:dashed 1px #d8d8d8; border-radius:3px; margin-top:15px; display:inline; margin-left:14px;}
.yygk .li3 p{ text-indent:2em; line-height:24px;}
.yygk .li3 img{ float:left; display:inline; margin-right:15px;}
.yygk .li4{ width:708px; float:left; overflow:hidden; height:34px; margin-bottom:15px; margin-top:10px;}
.yygk ul .li5{ width:670px; float:left; overflow:hidden;height:91px; border:dashed 1px #d8d8d8; padding:7px; margin-bottom:10px; border-radius:3px; display:inline; margin-left:10px;}
.yygk ul .li5 img{ float:right;}
.yygk ul .li5 p{ line-height:23px;}
.yygk ul .li5 p strong{ color:#386caf;}

.yygk .li6{ width:708px; float:left; overflow:hidden; height:125px;}
.yygk .li6 img{ float:left; display:inline; margin-left:9px;}

.huanj{ width:708px; float:left; overflow:hidden; margin-top:10px; height:192px;}
.huanj h2{ width:708px; float:left; overflow:hidden; margin-bottom:15px; height:34px; }
.huanj h2 img{float:left;}

.en_left{ width:27px; float:left; height:142px; cursor:pointer;}
.en_right{ width:27px; float:right; height:142px; cursor: pointer;}
.huanj_pic{ width:650px; height:142px; float:left; overflow:hidden; position:relative;}
.huanj_pic ul{ width:650px; height:142px; float:left; overflow:hidden;}
.huanj_pic ul li{ width:191px; height:142px; float:left; display:inline; margin:0 12px;}
.huanj_pic ul li img{ float:left;}

.map{ width:980px; height:auto; float:left; overflow:hidden;}
.map h2{ width:980px; height:36px; float:left; overflow:hidden; margin-bottom:10px;}
.map img{ float:left; overflow:hidden;}

.map_map{ width:600px; height:423px; float:left; display:inline; margin-left:10px; overflow:hidden;}
.yyxx{ width:350px; height:423px; float:right; display:inline; margin-right:10px; overflow:hidden;}
.yyxx p{ text-indent:2em; line-height:24px; overflow:hidden; font-size:14px; float:left; margin-top:5px; color:#555; padding:0 5px;}
.yyxx strong{color:#2fa1d3;}

.come{ width:980px; height:auto; float:left; overflow:hidden; margin-top:15px;}
.come .li1{ width:940px; height:96px; float:left; overflow:hidden; margin-top:15px; display:inline; margin-left:20px;}
.come .li1 img{ display:inline; margin-right:20px; float:left;}
.come .li1 p{ line-height:30px;}
.come .li1 span{ padding:0 5px; border:solid 1px #78afd7; background:#c4e3ff; color:#1163a2; display:inline; margin:0 4px; font-weight:bold;}

.come .li2{ width:940px; height:105px; float:left; overflow:hidden; margin-top:15px; display:inline; margin-left:20px;}
.come .li2 img{ display:inline; margin-right:20px; float:left;}
.come .li2 p{ line-height:24px; float:left; width:450px;}
.come .li2 span{ line-height:24px; float:left; width:450px;}

.come .li3{ width:940px; height:258px; float:left; overflow:hidden; margin-top:15px; display:inline; margin-left:20px;}
.come .li3 img{display:inline; margin-right:20px; float:left;}
.come .li3 p{ line-height:24px; float:left; width:720px;}
.come .li3 span{ line-height:24px; float:left; width:720px; margin-top:20px;}
.come .li3 strong{ line-height:24px; float:left; width:720px;}
.come .li4{ width:980px; height:60px; float:left; overflow:hidden; margin-top:15px; padding-top:20px; text-align:center;background:url(../images/line_c.jpg) top no-repeat;}
.come .li4 img{ display:inline; margin:0 15px;}

.local{ width:690px; height:30px; float:left;background:url(../images/local.jpg) left center no-repeat; padding-left:18px; line-height:30px; margin-top:10px;}
.local a{ padding:0 3px; color:#2699d2;}
.local2{ width:980px; height:30px; float:left;background:url(../images/local.jpg) left center no-repeat; padding-left:18px; line-height:30px; margin-top:10px;}
.local2 a{ padding:0 3px; color:#2699d2;}

.zishu{ width:708px; height:auto; overflow:hidden; float:left; margin-top:10px;}
.zishu .li1{ width:708px; height:220px; overflow:hidden; float:left; margin-top:10px; padding-bottom:10px; border-bottom: dashed 1px #d8d8d8;}
.zishu .li1 img{ float:left; display:inline; margin-right:25px;}
.zishu .li1 h3{ float:left; width:390px; height:26px; overflow:hidden; line-height:26px;}
.zishu .li1 h3 span{ float:left; width:auto; padding-left:5px; padding-right:5px; height:26px; overflow:hidden; background:#2699d2; font-size:14px; color:#fff; text-align:center;}
.zishu .li1 h3 a{ float:right; font-weight:normal; color:#2699d2;}
.zishu .li1 p{ float:left; width:390px; height:auto; overflow:hidden; line-height:24px; margin-top:15px; text-indent:2em;}
.zishu .li1 p a{ color:#2699d2}

.zishu .li2{ width:708px; height:108; overflow:hidden; float:left; margin-top:10px; padding-bottom:10px; border-bottom: dashed 1px #d8d8d8;}
.zishu .li2 img{ float:left; display:inline; margin-right:10px;}
.zishu .li2 h3{ float:left; width:545px; height:26px; overflow:hidden; line-height:26px;}
.zishu .li2 h3 span{ float:left; width:auto; padding-left:5px; padding-right:5px; height:26px; overflow:hidden; background:#2699d2; font-size:14px; color:#fff; text-align:center;}
.zishu .li2 h3 a{ float:right; font-weight:normal; color:#2699d2;}
.zishu .li2 p{ float:left; width:545px; height:auto; overflow:hidden; line-height:24px; margin-top:7px; text-indent:2em;}
.zishu .li2 p a{ color:#2699d2}

.page{ width:708px; height:34px; float:left; background:#f2f9fc; line-height:34px; border-radius:3px; margin-top:20px;}
.page ul{ width:708px; height:34px; float:left; text-align:center;}
.page ul li{ display:inline; margin:0 5px;}


.page2{ width:980px; height:34px; float:left; background:#f2f9fc; line-height:34px; border-radius:3px; margin-top:20px;}
.page2 ul{ width:960px; height:34px; float:left; text-align:center;}
.page2 ul li{ display:inline; margin:0 5px;}

.about{ width:690px; height:190px; float:left; border:solid 1px #f2f2f2; background:#fdfeff; display:inline; margin-left:9px; margin-top:10px;}
.about h2{ width:650px; height:29px; float:left; border-bottom:solid 1px #f2f2f2; padding:0 20px;}
.about h2 a{ width:77px; height:30px; float:left;padding:0 1px; text-align:center; line-height:30px; margin-bottom:-1px;}
.about h2 .hover{ background:#fdfeff; padding:0;border-left:solid 1px #f2f2f2;border-right:solid 1px #f2f2f2; color:#3b6493;}
.about ul{ width:690px; height:144px; float:left; overflow:hidden;background: url(../images/line4.jpg) center no-repeat; padding-top:15px;}
.about ul li{ width:315px; height:26px; float:left; overflow:hidden; display:inline; margin-left:20px;background: url(../images/arr_q.jpg) left center no-repeat; padding-left:10px;}
.about ul li a{ line-height:26px;}

.tiwen{ width:680px; height:auto; min-height:295px; overflow:hidden; float:left; margin:11px; display:inline; border:solid 1px #e1f5fd; border-top:solid 2px #2699d2; position:relative;}
.tiwen h2{ width:680px; height:35px; float:left;border-bottom:solid 2px #e1f5fd;}
.tiwen h2 img{float:left;}
.tiwen h2 span{float:left; font-size:16px; line-height:35px;}
.tiwen h2 a{float:right; height:26px; width:85px; background:#62c2e9; display:inline; margin:4px 7px; text-align:center; line-height:26px; font-weight:normal; color:#fff; text-align:center;}
.tiwen h3{ width:660px; height:35px; float:left; display:inline; margin-left:10px; font-size:14px; line-height:35px; margin-top:10px;}
.tiwen h3 span{ color:#2699d2; padding-right:42px; float:left;background: url(../images/yjj.jpg) right top no-repeat; height:35px;}

.tiwen p{ width:660px; height:auto; float:left; display:inline; margin-left:10px;margin-top:10px; line-height:24px;}
.tiwen p strong{ display:block;}
.tiwen h4{ width:660px; height:35px; float:left; display:inline; margin-left:10px;line-height:35px; margin-top:10px; position:absolute; bottom:0; right:10px; text-align:right; font-weight:normal;}
.tiwen h4 span{ padding:0 10px;}
.tiwen h4 strong{ font-weight:normal; color:#ef0000;}


.huifu{ width:685px; height:auto; overflow:hidden; float:left; margin:8px; display:inline; position:relative;background: url(../images/huifu_bg.jpg) right bottom repeat-y; padding-bottom:35px;}
.huifu h2{ width:680px; height:37px; float:left; background:#2699d2; margin-bottom:10px;}
.huifu h2 img{float:left;}
.huifu h2 span{float:left; font-size:16px; line-height:35px; color:#fff;}
.huifu h2 a{float:right; line-height:37px; font-weight:normal; color:#fff; display:inline; margin-right:10px;}
.huifu .p1{float:left; width:580px; float:left; height:40px; line-height:30px;}
.huifu .p1 span{ padding:0 7px;}
.huifu .p1 strong{ font-size:14px; color:#2699d2;}
.huifu .a1 img{float:left; display:inline; margin-left:10px; margin-right:10px;}
.huifu .a2 {float:left; width:80px; height:26px; text-align:center; line-height:26px; color:#fff; background:#62c2e9;}

.huifu .p2{float:left; width:660px; float:left; height:auto; margin-top:10px; line-height:30px;}
.huifu .p4{width:670px; height:30px;line-height:30px; position:absolute; padding-bottom:5px; padding-right:15px; right:0px; bottom:0px; text-align:right;background: url(../images/huifu_bg2.jpg) right bottom no-repeat;}

.next{ width:700px; height:30px; line-height:30px; float:left; margin-top:10px;}
.next p{ width:330px; height:30px; line-height:30px; float:left; padding-left:20px; color:#2699d2; overflow:hidden;}

.tips{ width:639px; height:162px; float:left; display:inline; margin-left:30px; margin-top:10px;background: url(../images/tips.jpg) no-repeat; position:relative;}
.tips h2{ width:639px; height:40px; float:left; line-height:40px; margin-bottom:7px;}
.tips h2 a{ display:inline; float:right; margin-right:10px; color:#fff; font-weight:normal;}
.tips h2 span{ float:left; width:100px; text-indent:-999px;}
.tips p{ float:left; width:510px; display:inline; margin-left:117px; line-height:24px; text-indent:2em;}

.tips .a1{ width:135px; height:40px; position:absolute; bottom:10px; right:170px; text-indent:-992em;}
.tips .a2{ width:135px; height:40px; position:absolute; bottom:10px;right:20px; text-indent:-992em;}

.back{ width:708px; height:30px; float:left; margin-top:20px; overflow:hidden;}
.back a{ display:block; width:130px; height:30px; text-align:center; line-height:30px; margin:0 auto; background:#2699d2; font-weight:bold; color:#fff; font-size:14px;}

.yhwd{ width:690px; height:140px; float:left; border:solid 1px #e1f5fd; border-radius:3px; margin-top:10px;}
.yhwd h2{ width:690px; height:24px; float:left;background: url(../images/yhwd.jpg) no-repeat; font-weight:normal; line-height:24px;}
.yhwd h2 strong{ width:70px; text-align:center; float:left; display:inline; margin-right:10px; color:#2699d2;}
.yhwd h2 span{ float:left; display:inline; margin:0 5px; color:#2699d2;}
.yhwd h2 span a{ color:#555;}
.yhwd h2 .a1{ float:right; display:inline; margin:0 5px; color:#2699d2;}
.yhwd a img{ float:left; display:inline; margin:3px 8px;padding:3px; border:solid 1px #d8d8d8;}
.yhwd h3{ width:500px; height:24px; font-size:14px; float:left; font-weight:normal; line-height:24px; margin-top:9px; color:#2699d2; display:inline; margin-left:8px;}
.yhwd h3 a,.yhwd h3 a:visited{color:#2699d2;}
.yhwd p{ width:500px; height:72px; float:left; line-height:24px; display:inline; margin-left:8px; }
.yhwd p strong{ font-size:14px; color:#ef0000;}

.tijiao{ width:690px; height:430px; float:left; overflow:hidden;}
.tijiao h2{ width:690px; height:34px; float:left; overflow:hidden; margin-bottom:15px;}
.tijiao h2 img{ float:left; overflow:hidden;}
.tijiao table{ border-collapse:collapse;}
.tijiao table span{ float:left; display:inline;margin-left:10px; line-height:30px; color:#666; font-size:14px; margin-top:10px;}
.tijiao table input{ float:left; width:130px; height:22px; margin-top:14px; border: none; background:none; line-height:22px;}
.tijiao table .input1{ width:135px;}
.tijiao table .input2{ width:100px;}
.tijiao table .input3{ width:145px;}
.tijiao table .input4{ width:300px;}
.tijiao table .input5{ width:600px;}
.tijiao table textarea{ width:600px; height:140px; border:none; background:none;}

.tijiao table .sub_a{ width:67px; height:22px; float:left; display:inline; margin-left:250px; margin-top:6px;background: url(../images/sub_a.jpg) no-repeat; border:none; text-indent:-999px; cursor:pointer;}
.tijiao table .re_a{ width:66px; height:22px; float:left; display:inline; margin-left:20px; margin-top:6px;background: url(../images/re_a.jpg) no-repeat; border:none; text-indent:-999px; cursor:pointer;}


.bli{ width:705px; height:auto; float:left; overflow:hidden; position:relative;}
.all_con_bl{ width:540px; height:auto; overflow:hidden; float:left;}
.con_bl{ width:540px; height:auto; overflow:hidden;}
.con_bl .li1{ width:540px; height:247px; overflow:hidden; float:left;}
.con_bl .li1 img{float:left;}

.con_bl .li2{ width:538px; height:32px; overflow:hidden; float:left; margin-top:10px; border:solid 1px #e7e7e7; border-bottom:none; background:#4cbbe9; text-align:center; line-height:32px;}
.con_bl .li2 h3{ text-align:center; line-height:32px; color:#fff; font-size:14px;}
.con_bl .li3{ width:538px; height:26px; overflow:hidden; float:left; border:solid 1px #e7e7e7; border-top:none; line-height:26px;}
.con_bl .li3 span{ width:74px; height:26px; overflow:hidden; float:left; border-left:solid 1px #e7e7e7; border-right:solid 1px #e7e7e7; text-align:center; background:#cde6f0; display:inline; margin:0 -1px; color:#000;}
.con_bl .li3 p{ width:180px; height:26px; overflow:hidden; float:left; text-align:left; padding:0 7px;}
.con_bl .li4{ width:520px; height:225px; overflow:hidden; float:left; border:solid 1px #e7e7e7; border-top:none; line-height:26px; padding:10px 9px;}
.con_bl .li4 span{ display:block;}
.con_bl .li4 p{ line-height:24px; text-indent:2em;}

.con_bl .li5{ width:520px; height:180px; overflow:hidden; float:left; margin-top:10px; position:relative;}
.con_bl .li5 a img{float:left; margin-top:10px; margin-left:10px; display:inline; margin-right:10px;}
.con_bl .li5 .pos_dp{ position:absolute; left:0; top:0;}
.con_bl .li5 p{float:left; width:360px; height:auto; text-indent:2em; line-height:24px; margin-top:7px;}

.scr_con { width:122px; height:618px; float:right; position:relative;overflow:hidden; display:inline; margin-right:25px; padding-left:10px;}
#dv_scroll{position:absolute;height:618px;overflow:hidden;width:122px;}
#dv_scroll .Scroller-Container{width:100%;}
#dv_scroll_bar {position:absolute;top:0;width:5px;height:618px;border-left:4px solid #dfdfdf; float:right;}
#dv_scroll_bar .Scrollbar-Track{position:absolute;left:0;top:0;width:5px;height:618px;}
#dv_scroll_bar .Scrollbar-Handle{position:absolute;left:-9px;top:0;width:14px;height:80px;overflow:hidden;cursor:pointer; background:url(../images/index_.jpg) no-repeat;}
#dv_scroll_text {position:absolute; right:0;}

.zrx_s_img li { width:83px; height:95px;position:relative; cursor:pointer; line-height:22px;text-align:center; float:right; display:inline; margin-right:10px; margin-bottom:10px;}
.zrx_s_img li img { float:right; border:solid 1px #dfecf0; width:70px; height:70px; border-radius:11px;}
.zrx_s_img .hover {background:url(../images/arr_dp.jpg) left top no-repeat;}
.zrx_s_img .hover  img{ border:solid 1px #abd6e7;}
.zrx_s_img li p{ text-align:center; line-height:22px; float:right; height:22px; width:72px;}

.dp_tips{ width:150px; height:145px;padding:40px 3px 0 13px; position:absolute; right:0; bottom:40px; line-height:20px;background:url(../images/dp_tips.jpg) no-repeat;}
.dp_tips p{ line-height:20px;}
.dp_ask{ width:705px; height:28px; margin-top:25px; overflow:hidden; text-align:center;}
.dp_ask img{ display:inline-block; margin:0 20px;}

.list{ width:680px; height:auto; overflow:hidden; float:left; margin-top:15px; border:solid 1px #e1f5fd; display:inline; margin-left:15px;}
.list ul{ width:680px; height:auto; overflow:hidden; float:left;}
.list ul li{ width:650px; height:93px; overflow:hidden; float:left; padding:0 15px; background:url(../images/list_bg.jpg) repeat-x;}
.list ul li h3{ width:625px; height:40px; overflow:hidden; float:left; background:url(../images/list_arr.jpg) left center no-repeat; padding-left:25px; line-height:40px; color:#0981bc; font-size:14px;}
.list ul li h3 a,.list ul li h3 a:visited{ color:#0981bc}
.list ul li p{ line-height:22px; text-indent:2em;}
.list ul li p a{ color:#0981bc;}

.list2{ width:950px; height:auto; overflow:hidden; float:left; margin-top:15px; border:solid 1px #e1f5fd; display:inline; margin-left:15px;}
.list2 ul{ width:950px; height:auto; overflow:hidden; float:left;}
.list2 ul li{ width:920px; height:93px; overflow:hidden; float:left; padding:0 15px; background:url(../images/list_bg.jpg) repeat-x;}
.list2 ul li h3{ width:925px; height:40px; overflow:hidden; float:left; background:url(../images/list_arr.jpg) left center no-repeat; padding-left:25px; line-height:40px; color:#0981bc; font-size:14px;}
.list2 ul li p{ line-height:22px; text-indent:2em;}
.list2 ul li p a{ color:#0981bc;}


.yuyue{ width:872px; height:495px; margin:20px auto; overflow:hidden; padding:10px;background:url(../images/yuyue.jpg) no-repeat;}

.yu_info{ width:410px; float:left; overflow:hidden; height:auto; display:inline; margin-left:10px; margin-top:20px;}
.yu_info h3{ width:400px; float:left; overflow:hidden; height:30px; line-height:30px; font-size:14px; padding-left:10px;background:url(../images/yu_arr.jpg) left center no-repeat; color:#1086c1;}
.yu_info p{ line-height:24px;}
.yu_info span{ line-height:24px; display: block;}
.yu_info .span1{ margin-top:30px;}
.yu_info strong{color:#1086c1;}

.biaodan{ width:400px; height:460px; float:right; display:inline; margin-right:5px; margin-top:20px;}
.biaodan span{ float:left; line-height:26px; display:inline; margin-left:5px;}
.biaodan li{ float:left; width:100%; margin-bottom:5px;}
.biaodan input{ float:left; width:133px; height:20px; border:solid 1px #cccccc;}
.biaodan .input1{ float:left; width:33px; height:20px; border:solid 1px #cccccc;}
.biaodan strong{ color:#ef0000;padding:0 5px;}
.biaodan select{ float:left; width:133px; height:20px; border:solid 1px #cccccc;}
.biaodan textarea{ float:left; width:260px; height:240px; border:solid 1px #cccccc;}

.biaodan .input2{ float:left; width:83px; height:24px; border:none; background:#2699d2; color:#fff; display:inline; margin-left:90px; cursor:pointer;}
.biaodan a{ float:left; width:83px; height:24px;  background:#9fa0a0; color:#fff; text-align:center; line-height:24px;display:inline; margin-left:20px;}
.biaodan p{ line-height:24px; color:#717170;}


.wzlr{width: 650px; height:auto; overflow: hidden; float: left; margin:11px; display:inline; border: solid 1px #e1f5fd; position:relative; padding-bottom:20px; padding:0 10px; display:inline;}
.wzlr h3{font-size: 20px; color: #2699d2; text-align: center; margin:10px;background:url(../images/zjrl_04.jpg) bottom center no-repeat; height:48px; width:660px; line-height:48px; display:inline; float:left;}
.wzlr .sj strong{color: #2699d2; font-weight: normal;}
.wzlr .sj span{color: #707070; font-weight: normal;}
.wzlr p{ line-height:30px; margin: 0 7px;}
.wzlr span{ line-height:30px; text-indent:2em;}

.wz_info{ width:100%; height:30px; line-height:30px; text-align:center; float:left;}
.wz_info span{ padding:0 5px;}
.wz_info strong{ font-weight:normal; color:#2699d2;}

.zjlb .li2y{ width:708px; height:108px; overflow:hidden; float:left; margin:10px;padding-bottom:10px;}
.zjlb .li2{ width:708px; height:108px; overflow:hidden; float:left; margin:10px;padding-bottom:10px; border-bottom:dashed 1px #d8d8d8}
.zjlb .li2 img{ float:left; display:inline; margin-right:10px;}
.zjlb .li2 h3{ float:left; width:500px; height:26px; overflow:hidden; line-height:26px; background-image:url(../images/zjlb_05.jpg); background-repeat:repeat-x;}
.zjlb .li2 h3 span{ float:left; height:26px; overflow:hidden; font-size:14px; color:#006896; text-align:center;}
.zjlb .li2 h3 a{ float:right; font-weight:normal; color:#2699d2;}
.zjlb .li2 p{ float:left; width:500px; height:auto; overflow:hidden; line-height:24px; margin-top:7px; text-indent:2em;}
.zjlb .li2 p a{ color:#1d3c61}

.zjlr{width: 680px; height:auto; overflow: hidden; float: left; margin: 11px; display:inline; border: solid 1px #e1f5fd; position:relative; }
.exx_tit{ width:680px; height:50px; float:left; text-align:center;background:url(../images/zjrl_04.jpg) bottom center no-repeat;}
.exx_tit .lrwz{ float:left; width:142px; color:#006896; height:22px; line-height:22px; text-align:center; background:#eff5fb; margin-top:15px;}
.exx_tit .lrwz a{ padding:0 5px; color:#006896;}
.exx_tit h1{ width:500px; padding-left:80px; height:50px; line-height:50px; text-align:center; float:left; font-size:22px; color:#2699d2;}
.exx_tit .a1{ float:right; width:85px; height:22px; line-height:22px; text-align:center; color:#ef0000; background:#eff5fb; margin-top:15px;}
.zjlr p{ font-size:14px; line-height:30px; color:#666; padding:0 10px;}
.zjlr div{ font-size:14px; line-height:30px; color:#666; padding:0 10px;}
.zjlr p strong{color:#2699d2;}
.zjlr img{  margin:10px auto;}//display: block;

.zyzl{width:708px;float:left;overflow:hidden;height:auto;padding-bottom:12px;}
.zyzl h2{width:708px;float:left;overflow:hidden;height:34px;margin-bottom:15px}
.zyzl img{float:left}

.zyzl .li1{ width:218px; height:202px; overflow:hidden; float:left; padding:0 5px;}
.zyzl .li2 p{ width:450px; float:left; overflow:hidden; line-height:24px; text-indent:2em; padding:0 15px;}
.zyzl .li3{ width:150px; height:120px; float:left; overflow:hidden; padding:0 5px; }
.zyzl .li4 p{ width:690px; float:left; overflow:hidden; line-height:24px; text-indent:2em; padding:0 5px;}
.zyzl .li5{ width:708px; float:left; overflow:hidden; height:34px; margin-bottom:15px; margin-top:15px;}
.zyzl .li6{ width:170px; height:34px; overflow:hidden; float:left; padding:10px 0 0 5px;}
.zyzl .li7{ width:208px; height:122px; overflow:hidden; float:left; padding:10px 5px 10px 5px;}
.zyzl .li8{ width:255px; height:243px; overflow:hidden; float:left; padding-top:10px; padding-left:5px;}
.zyzl .li9{ width:435px; height:243px; overflow:hidden; float:left; }
.zyzlimg{ padding-top:10px; padding-right:6px; padding-left:3px}

.zlgc{ width:708px; height:auto; float:left; overflow:hidden; margin-top:15px;}
.zlgc h2{ width:708px; height:34px; float:left; overflow:hidden;background:url(../images/zlgc_tit.jpg) left no-repeat; margin-bottom:14px;}
.zlgc h2 a{ width:171px; height:34px; float:left; display:inline; margin-right:2px; text-indent:-9999px;}
.zlgc h2 .hover1{ background:url(../images/zlgc_tit1.jpg) left no-repeat;}
.zlgc h2 .hover2{ background:url(../images/zlgc_tit2.jpg) left no-repeat;}
.zlgc h2 .hover3{ background:url(../images/zlgc_tit3.jpg) left no-repeat;}
.zlgc h2 .hover4{ background:url(../images/zlgc_tit4.jpg) left no-repeat;}

.cn_zlgc span{ width:433px; height:255px; float:left;}
.cn_zlgc span img{float:left; display:inline; margin-right:8px; margin-bottom:8px;}
.cn_zlgc  img{float:left; }
.cn_zlgc  p{float:left; width:685px; line-height:24px; text-indent:2em; }


.wenzhang-an li{float:left; width:286px;}

/* bannerÑùÊ½¿ªÊ¼ */
.tesel{ width:980px; height:375px; overflow:hidden; margin:10px auto 0; background:#fff;}
.tesel h3{ width:980px; height:50px; overflow:hidden; margin-bottom:5px; float:left; background:url(../images/tesel_tit.jpg) no-repeat;}
.tesel h3 span{ float:left; height:50px; width:100px; text-indent:-999px; overflow:hidden;}
.tesel h3 a{ float:right; height:50px; width:100px; text-indent:-999px; overflow:hidden;}

.thd{ width:234px; height:305px; float:left; display:inline; margin-left:20px; border:solid 1px #e5e5e5;}
.thd h4{ width:234px; height:37px; float:left; overflow:hidden;}
.thd h4 img{ float:left;}
.thd .a1 img{ float:left; display:inline; margin-left:7px;}

.thd p{ float:left; width:220px; padding:7px; line-height:24px; text-indent:2em;}
.thd p a{ color:#ef0000;}

.tesel_img{ width:705px; height:160px; float:left; display:inline; margin-left:10px; overflow:hidden;}
.tesel_img img{ float:left;}
.tl_img{ width:657px; float:left; height:160px; overflow:hidden; float:left; position:relative;}
.tl_img ul{ position:absolute; left:0; top:0; height:160px; width:900%; }
.tl_img ul li{ width:208px; height:160px;background:url(../images/tl_bg.jpg) no-repeat; float:left; display:inline; margin:0 5px;}
.tl_img ul li img{ float:left; display:inline; margin:9px; margin-bottom:0;}
.tl_img ul li a{ float:left; width:208px; height:160px; line-height:28px; text-align:center; font-weight:bold; color:#444444;}
.tl_img ul .hover{ background:#2699d2;}
.tl_img ul .hover a{ color:#fff;}

.con_thd{ width:690px; height:100px; display:inline; float:left; margin-left:25px; margin-top:35px;}
.con_thd .p1{ width:335px; height:100px; display:inline; float:left; overflow:hidden; line-height:24px;}
.con_thd .p1 span{ width:335px; height:30px; display:inline; float:left; overflow:hidden; font-weight:bold; color:#2699d2; line-height:30px;}
.con_thd .p1 span img{ float:left; display:inline; margin-right:10px;}
.con_thd .p1 span strong{ color:#ef0000;}
.con_thd .p1 a{ color:#ef0000;}

.con_thd .p2{ width:302px; height:96px; display:inline; float:right; overflow:hidden; line-height:23px;background:url(../images/thd_bg.jpg) no-repeat; padding:2px 15px;}
.con_thd .p2 span{ width:220px; float:left;}
.con_thd .p2 strong{ width:220px;display:block;overflow:hidden; font-weight:bold; color:#2699d2;}
.con_thd .p2 img{ float:right;}
.wzlr img {
    display: block; margin: 0 auto;
    max-width: 100% !important;
    height: auto !important;
}